Не нравятся результаты поиска? Попробуйте другой поиск!
DLE FAQ » Все вопросы » Общие вопросы » Нужно обновится с 10,2 на 10,3

Нужно обновится с 10,2 на 10,3


     09.10.2014    dle, обновление    Общие вопросы, Общие вопросы по PHP, Модули, Ламерские вопросы    1983

вопрос
Всем приветы.

Я решила обновить движок, но проблема в том, что я устанавливала, модули, хаки и изменяла код не помню где...
Дайте советы, что-бы обновится и ничего не затронуть.

Ответил: ПафНутиЙ


Скачайте старый сайт на локалку и сравните файлы с оригинальным дистрибутивом 10.2.
Программ по сравнению папок и файлов очень много, тут уже нужно смотреть что удобнее.
Я раньше использовал ActiveFileCompare, в принципе хватало.
После этого обновиться по инструкции и восстановить старые модули.
Только на этот раз записывайте где-нибудь изменения.

7 комментариев

kolumb
Юзер

kolumb - 9 октября 2014 14:17 -

Это не возможно!

Elena
Юзер

Elena - 9 октября 2014 14:23 -

придется по*батся не много(

Serik
Местный

Serik - 9 октября 2014 19:47 -

И это прекрасно! ))

СПАСИБО надо тыкать в кнопку!

lutskboy
Юзер

lutskboy - 9 октября 2014 14:49 -

А ради чего? 10.2 и 10.3 разве такая большая разница?

Attyla
Юзер

Attyla - 9 октября 2014 15:25 -

Можно сравнить файлы вашего сайта с дистрибутивом 10.2 и посмотреть что и где изменили. Total Commander вам в помощь.

Elena
Юзер

Elena - 9 октября 2014 17:02 -

Спасибо)

Elena
Юзер

Elena - 10 октября 2014 01:19 -

Оуу...
ПафНутиЙ, спасибо большое!

Чтобы комментировать - войдите или зарегистрируйтесь на сайте

Похожие вопросы

наверх